.version.health_and_safety /* version checker */
{
	color: #00000E;
	background-color: #F61BED;
}

.html
{
	background-color: #E6E6E6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: 0px 8px 8px #737373;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #6D2077;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u107-3
{
	z-index: 180;
	width: 960px;
	min-height: 139px;
	top: 0px;
	left: 0px;
}

#top
{
	margin-left: 469px;
	position: relative;
}

#u75
{
	z-index: 183;
	width: 202px;
	top: 9px;
	left: 17px;
}

#buttonu9935
{
	z-index: 250;
	width: 140px;
	top: 48px;
	left: 694px;
}

#buttonu9935.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u9936
{
	z-index: 258;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#u9938-6
{
	z-index: 251;
	width: 109px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu9935:hover #u9938-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9935.ButtonSelected #u9938-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9931
{
	z-index: 240;
	width: 116px;
	top: 48px;
	left: 834px;
}

#u9933
{
	z-index: 248;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#buttonu9935:hover #u9936,#buttonu9931:hover #u9933
{
	height: 31px;
	width: 25px;
}

#u9932-6
{
	z-index: 241;
	width: 85px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu9931:hover #u9932-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9931.ButtonSelected #u9932-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#menuu116
{
	z-index: 185;
	width: 905px;
	top: 105px;
	left: 24px;
}

#u4921
{
	width: 50px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4922
{
	width: 50px;
	padding-bottom: 18px;
}

#u4922:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4922.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4923-4
{
	width: 37px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u4922:hover #u4923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4922.MuseMenuActive #u4923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 167px;
	min-height: 34px;
	margin-right: -10000px;
	left: 50px;
}

#u140
{
	width: 167px;
	padding-bottom: 18px;
}

#u140:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u140.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 154px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u140.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u1285
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 217px;
}

#u1286
{
	width: 80px;
	padding-bottom: 18px;
}

#u1286:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1286.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1287-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u1286:hover #u1287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1286.MuseMenuActive #u1287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 297px;
}

#u164
{
	width: 75px;
	padding-bottom: 18px;
}

#u164:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u164:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 372px;
}

#u179
{
	width: 108px;
	padding-bottom: 18px;
}

#u179:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u189
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 480px;
}

#u192
{
	width: 116px;
	padding-bottom: 18px;
}

#buttonu9931.ButtonSelected,#u192:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u192.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 103px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u202
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 596px;
}

#u205
{
	width: 108px;
	padding-bottom: 18px;
}

#u179.MuseMenuActive,#u205:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u205.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u208-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u179.MuseMenuActive #u181-4,#u205:hover #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u215
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 704px;
}

#u216
{
	width: 115px;
	padding-bottom: 18px;
}

#u216:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u216.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u217-4
{
	width: 103px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u192.MuseMenuActive #u194-4,#u216:hover #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u216.MuseMenuActive #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u228
{
	width: 86px;
	min-height: 34px;
	margin-right: -10000px;
	left: 819px;
}

#u229
{
	width: 86px;
	padding-bottom: 18px;
}

#u229:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u229.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u230-4
{
	width: 74px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u229:hover #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u229.MuseMenuActive #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#pu1428-4
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 167px;
}

#u1428-4
{
	z-index: 3;
	width: 738px;
	min-height: 81px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u1429
{
	z-index: 7;
	width: 680px;
	height: 19px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	border-width: 0px 0px 3px;
}

#u1430-8
{
	z-index: 8;
	width: 680px;
	min-height: 272px;
	padding-top: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#pu5170
{
	width: 0.01px;
	margin-top: 15px;
}

#u5170
{
	z-index: 77;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5264
{
	z-index: 88;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u5260
{
	z-index: 90;
	width: 960px;
	height: 35px;
	background-color: #8A4C92;
	background-color: rgba(109,32,119,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(109,32,119,0.8);
}

#pu1432-16
{
	width: 0.01px;
	margin-left: 31px;
}

#u1432-16
{
	z-index: 16;
	width: 680px;
	min-height: 487px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13180
{
	z-index: 24;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4096
{
	z-index: 68;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 710px;
}

#u4680-4
{
	z-index: 69;
	width: 681px;
	min-height: 150px;
	background-color: transparent;
	line-height: 150px;
	font-weight: 800;
	margin-left: 31px;
	margin-top: 7px;
	position: relative;
}

#u4680-2
{
	font-size: 150px;
	padding-bottom: 0px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
}

#u4681-4
{
	z-index: 73;
	width: 515px;
	min-height: 49px;
	background-color: transparent;
	line-height: 19px;
	font-weight: 800;
	margin-left: 31px;
	margin-top: 6px;
	position: relative;
}

#u4681-2
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
}

#pu5176
{
	width: 0.01px;
	margin-top: 32px;
}

#u5176
{
	z-index: 79;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5182
{
	z-index: 81;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u5259
{
	z-index: 87;
	width: 960px;
	height: 35px;
	background-color: #8A4C92;
	background-color: rgba(109,32,119,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	-pie-background: rgba(109,32,119,0.8);
}

#u1713-28
{
	z-index: 34;
	width: 680px;
	min-height: 873px;
	margin-left: 31px;
	position: relative;
}

.Padding-intro-text,.Padding-30
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1432-2,#u1713-2
{
	line-height: 30px;
}

#u13178
{
	z-index: 42;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u7947
{
	z-index: 52;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 2px;
}

#u1432-3,#u1713-3,#u1713-11,#u1713-17
{
	font-size: 1px;
	line-height: 0px;
}

#u7949
{
	z-index: 60;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 2px 0px 0px;
}

#u1430-4,#u1430-6,#u1432-6,#u1432-10,#u1432-12,#u1432-14,#u1713-6,#u1713-10,#u1713-14,#u1713-20,#u1713-22,#u1713-24,#u1713-26
{
	line-height: 19px;
}

#pu12144
{
	width: 0.01px;
	margin-top: 6px;
}

#u12144
{
	z-index: 2;
	width: 960px;
	height: 679px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5188
{
	z-index: 83;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
}

#u5194
{
	z-index: 85;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
	left: 480px;
}

#pamphletu12076
{
	z-index: 97;
	width: 0.01px;
	height: 502px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 32px;
}

#u12080
{
	z-index: 98;
	width: 806px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 19px;
}

#u12094
{
	position: absolute;
	width: 190px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	top: -14px;
	left: -19px;
	padding: 13px 90px 4px 19px;
	border-width: 1px 1px 1px 0px;
}

#u12094:hover
{
	background-color: #FFFFFF;
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u12095-4
{
	z-index: 100;
	width: 169px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
}

#u12094:hover #u12095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 169px;
	margin: 0px;
}

#u12094:hover #u12095-4 p,#u12094:hover #u12095-4 h1
{
	color: #768692;
	visibility: inherit;
}

#u12096-4
{
	z-index: 104;
	width: 190px;
	min-height: 54px;
	background-color: transparent;
	color: #6D2077;
	line-height: 45px;
	font-size: 45px;
	letter-spacing: -1px;
	margin-top: 9px;
	position: relative;
}

#u12094:hover #u12096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 190px;
	margin: 9px 0px 0px;
}

#u12094:hover #u12096-4 p
{
	color: #768692;
	visibility: inherit;
}

#u12081
{
	position: absolute;
	width: 206px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	top: -14px;
	left: 280px;
	padding: 13px 74px 4px 18px;
	border-width: 1px 0px 1px 1px;
}

#u12081:hover
{
	background-color: #FFFFFF;
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u12081.PamphletThumbSelected
{
	background-color: #6D2077;
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u12082-4
{
	z-index: 109;
	width: 206px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
}

#u12081:hover #u12082-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 206px;
	margin: 0px;
}

#u12081.PamphletThumbSelected #u12082-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 206px;
	margin: 0px;
}

#u12081:hover #u12082-4 p,#u12081:hover #u12082-4 h1
{
	color: #768692;
	visibility: inherit;
}

#u12083-4
{
	z-index: 113;
	width: 190px;
	min-height: 54px;
	background-color: transparent;
	color: #6D2077;
	line-height: 45px;
	font-size: 45px;
	letter-spacing: -1px;
	margin-top: 9px;
	position: relative;
}

#u12094.PamphletThumbSelected #u12096-4,#u12081:hover #u12083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 190px;
	margin: 9px 0px 0px;
}

#u12081:hover #u12083-4 p
{
	color: #768692;
	visibility: inherit;
}

#u12758
{
	position: absolute;
	width: 208px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	top: -14px;
	left: 579px;
	padding: 13px 72px 4px 18px;
	border-width: 1px 0px 1px 1px;
}

#u12758:hover
{
	background-color: #FFFFFF;
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u12758.PamphletThumbSelected
{
	background-color: #6D2077;
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u12770-4
{
	z-index: 118;
	width: 208px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
}

#u12758:hover #u12770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 208px;
	margin: 0px;
}

#u12758.PamphletThumbSelected #u12770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 208px;
	margin: 0px;
}

#u12758:hover #u12770-4 p,#u12758:hover #u12770-4 h1
{
	color: #768692;
	visibility: inherit;
}

#u12769-4
{
	z-index: 122;
	width: 190px;
	min-height: 54px;
	background-color: transparent;
	color: #6D2077;
	line-height: 45px;
	font-size: 45px;
	letter-spacing: -1px;
	margin-top: 9px;
	position: relative;
}

#u12081.PamphletThumbSelected #u12083-4,#u12758:hover #u12769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 190px;
	margin: 9px 0px 0px;
}

#u12758:hover #u12769-4 p
{
	color: #768692;
	visibility: inherit;
}

#u12773
{
	position: absolute;
	width: 190px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	top: 138px;
	left: -19px;
	padding: 12px 90px 4px 19px;
	border-width: 1px 1px 1px 0px;
}

#u12773:hover
{
	background-color: #FFFFFF;
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u12094.PamphletThumbSelected,#u12773.PamphletThumbSelected
{
	background-color: #6D2077;
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u12782-4
{
	z-index: 127;
	width: 169px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
}

#u12094.PamphletThumbSelected #u12095-4,#u12773:hover #u12782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 169px;
	margin: 0px;
}

#u12773.PamphletThumbSelected #u12782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 169px;
	margin: 0px;
}

#u12773:hover #u12782-4 p,#u12773:hover #u12782-4 h1
{
	color: #768692;
	visibility: inherit;
}

#u12095-2,#u12082-2,#u12770-2,#u12782-2
{
	color: #6D2077;
}

#u12783-4
{
	z-index: 131;
	width: 190px;
	min-height: 54px;
	background-color: transparent;
	color: #6D2077;
	line-height: 45px;
	font-size: 45px;
	letter-spacing: -1px;
	margin-top: 9px;
	position: relative;
}

#u12758.PamphletThumbSelected #u12769-4,#u12773:hover #u12783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 190px;
	margin: 9px 0px 0px;
}

#u12773.PamphletThumbSelected #u12783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 190px;
	margin: 9px 0px 0px;
}

#u12773:hover #u12783-4 p
{
	color: #768692;
	visibility: inherit;
}

#u12094.PamphletThumbSelected #u12095-4 p,#u12094.PamphletThumbSelected #u12095-4 h1,#u12094.PamphletThumbSelected #u12096-4 p,#u12081.PamphletThumbSelected #u12082-4 p,#u12081.PamphletThumbSelected #u12082-4 h1,#u12081.PamphletThumbSelected #u12083-4 p,#u12758.PamphletThumbSelected #u12770-4 p,#u12758.PamphletThumbSelected #u12770-4 h1,#u12758.PamphletThumbSelected #u12769-4 p,#u12773.PamphletThumbSelected #u12782-4 p,#u12773.PamphletThumbSelected #u12782-4 h1,#u12773.PamphletThumbSelected #u12783-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12104
{
	position: absolute;
	width: 897px;
	background-color: transparent;
}

#u12104popup
{
	z-index: 135;
}

#u12117
{
	z-index: 136;
	width: 897px;
	height: 207px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12119-6
{
	z-index: 137;
	width: 273px;
	min-height: 85px;
	background-color: transparent;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u13748
{
	z-index: 143;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u12131
{
	z-index: 144;
	width: 897px;
	height: 207px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12132-4
{
	z-index: 145;
	width: 273px;
	min-height: 85px;
	background-color: transparent;
	font-weight: 600;
	position: relative;
}

#u12133-4
{
	z-index: 149;
	width: 257px;
	min-height: 77px;
	background-color: transparent;
	color: #6D2077;
	line-height: 17px;
	font-size: 14px;
	position: relative;
}

#u13753
{
	z-index: 153;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u12761
{
	z-index: 154;
	width: 897px;
	height: 207px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12766-4
{
	z-index: 155;
	width: 273px;
	min-height: 85px;
	background-color: transparent;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u13758
{
	z-index: 159;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u12776
{
	z-index: 160;
	width: 897px;
	height: 207px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu12132-4,#pu12784-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 20px;
}

#u12784-4
{
	z-index: 161;
	width: 273px;
	min-height: 85px;
	background-color: transparent;
	font-weight: 600;
	position: relative;
}

#u12119-4,#u12132-2,#u12766-2,#u12784-2
{
	font-size: 24px;
	line-height: 24px;
	color: #6D2077;
	font-family: source-sans-pro, sans-serif;
}

#u12785-4
{
	z-index: 165;
	width: 257px;
	min-height: 77px;
	background-color: transparent;
	color: #6D2077;
	line-height: 17px;
	font-size: 14px;
	position: relative;
}

#u13763
{
	z-index: 169;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u12101
{
	position: absolute;
	width: 19px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 149px;
	left: 19px;
}

#u12102
{
	z-index: 172;
	min-height: 30px;
	min-width: 19px;
	vertical-align: top;
	height: 30px;
	width: 20px;
	-webkit-transform: matrix(-1,0,0,-1,19,30);
	-ms-transform: matrix(-1,0,0,-1,19,30);
	transform: matrix(-1,0,0,-1,19,30);
	position: relative;
	margin-right: -10000px;
	background: url("../images/u12102.png") no-repeat 0px 0px;
}

#u12102:hover
{
	height: 30px;
	width: 20px;
	background: url("../images/u12102-r.png") no-repeat 0px 0px;
}

#u12077
{
	position: absolute;
	width: 19px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 149px;
	left: 56px;
}

#u12101:hover,#u12077:hover
{
	border-color: #999999;
	width: 19px;
	min-height: 0px;
	margin: 0px;
}

#u12078
{
	z-index: 176;
	min-height: 30px;
	min-width: 19px;
	vertical-align: top;
	height: 30px;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u12078.png") no-repeat 0px 0px;
}

#u12078:hover
{
	height: 30px;
	width: 20px;
	background: url("../images/u12078-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u13967
{
	z-index: 178;
	width: 50px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: fixed;
	-webkit-transform: matrix(0,-1,1,0,0,50);
	-ms-transform: matrix(0,-1,1,0,0,50);
	transform: matrix(0,-1,1,0,0,50);
	bottom: 246px;
	left: 50%;
	margin-left: 400px;
}

#u13967:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 50px;
	min-height: 0px;
	margin: 0px 0px 0px 400px;
}

.js #u13967.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#buttonu5584
{
	z-index: 91;
	width: 960px;
	border-color: #787878;
	background-color: #7F7F7F;
	margin-top: 1px;
	position: relative;
}

#u5585
{
	z-index: 92;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u5588
{
	z-index: 93;
	width: 960px;
	height: 49px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E87722;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u5585:hover #u5588
{
	background-color: #EB8B43;
	background-color: rgba(232,119,34,0.85);
	width: 960px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(232,119,34,0.85);
}

#u5589
{
	z-index: 94;
	width: 172px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 739px;
	background: transparent url("../images/next_people_and_culture.png") no-repeat left center;
}

#u5585:hover #u5589
{
	background-repeat: no-repeat;
	background-position: right center;
	width: 172px;
	height: 30px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

.arrow
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/arrow-ieu6073-fr.png") no-repeat left center;
	background: rgba(0,0,0,0) url("../images/arrow.png") no-repeat left center;
	background-color: transparent;
	background-size: contain;
}

#u5586
{
	z-index: 95;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 914px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

